@import '../abstracts/mixins';
@import '../abstracts/variables';

body {
	font-family: 'Roboto', sans-serif;
}

.content-container {
	max-width: 1170px;
	margin: 0 auto;
}

.section-title {
	font-weight: 700;
	font-size: 14px;
	line-height: 22px;
	color: $text-color-dark;
	text-transform: uppercase;

	@media (min-width: $bp-medium) {
		font-size: 16px;
	}
}

.social-icon {
	display: block;
	width: 34px;
	height: 34px;
	border: 2px solid #ffffff;
	border-radius: 50%;
	@include flex;
}